| Elektra 0.11.0

List of all members
org.libelektra.exception.KeyMetaException Class Reference

Indicates `Key#copyMeta(Key, String)`, `Key#copyAllMeta(Key)`, `Key#setMeta(String, String)` or `Key#removeMeta(String)` failed because the key name is invalid, the meta information is read-only or there where allocation problems in the native library. More...

Inheritance diagram for org.libelektra.exception.KeyMetaException:

## Detailed Description

Indicates `Key#copyMeta(Key, String)`, `Key#copyAllMeta(Key)`, `Key#setMeta(String, String)` or `Key#removeMeta(String)` failed because the key name is invalid, the meta information is read-only or there where allocation problems in the native library.

The documentation for this class was generated from the following file:

- KeyMetaException.java